/***********************************Reset css***********************************/
* {
	margin:0;
	padding:0;
	outline:none;
}
a {
	text-decoration:none;
	color:#0066ff;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:none;
}
ul {
	list-style:none;
}
ul li {
	background:url(images/ul-bullet.jpg) no-repeat 0 6px;
	padding-left:20px;
}
input {
	outline:none;
}
#primary-sidebar ul li {
	background:none no-repeat 0 6px;
	padding-left:20px;
}
/***********************************Fonts***********************************/
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v13/ty9dfvLAziwdqQ2dHoyjpvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v13/frNV30OaYdlFRtH2VnZZdvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v13/gwVJDERN2Amz39wrSoZ7F_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v13/aZMswpodYeVhtRvuABJWvPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v13/VvXUGKZXbHtX_S_VCTLpGvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v13/e7MeVAyvogMqFwwl61PKhPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v13/2tsd397wLxj96qwHyNIkxPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v13/0eC6fl06luXEYWpBSJvXCFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v13/Fl4y0QdOxyyTHEGMXX8kcVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v13/-L14Jk06m6pUHB-5mXQQnVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v13/I3S1wsgSg9YCurV6PUkTOVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v13/NYDWBdD4gIq26G5XYbHsFFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v13/Pru33qjShpZSmG3z6VYwnVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v13/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v13/bbysZXYlQ_uS6wRz---nZA.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v13/IC_Dw3HJuHH__1Luo8iRGA.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v13/hRlqrbpoy1ZdEsYTnaL0SA.woff2) format('woff2');
 unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v13/hoBXwe-D6aCKmAXn6F6iFA.woff2) format('woff2');
 unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v13/N_9Jp7AwAheF7LtLH7gZjQ.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v13/fIKu7GwZTy_12XzG_jt8eA.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v13/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v13/ZLqKeelYbATG60EpZBSDy1tXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v13/oHi30kwQWvpCWqAhzHcCSFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v13/rGvHdJnr2l75qb0YND9NyFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v13/mx9Uck6uB63VIKFYnEMXrVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v13/mbmhprMH69Zi6eEPBYVFhVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v13/oOeFwZNlrTefzLYmlVV1UFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v13/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v13/77FXFjRbGzN4aCrSFhlh3ltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v13/isZ-wbCXNKAbnjo6_TwHTltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v13/UX6i4JxQDm3fVTc1CPuwqltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v13/jSN2CGVDbcVyCnfJfjSdfFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v13/PwZc-YbIL414wB9rB1IAPVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v13/97uahxiqZRoncBaCEI3aW1tXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v13/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/***********************************Common css***********************************/
.clearfix:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.wrapper, .wrapper-inside {
	width:980px;
	margin:0 auto;
}
body {
	font-size:14px;
	line-height:22px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	color:#333333;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.display-block {
	display:block;
}
a.read-more {
	border:2px solid #b2c1d1;
	padding:10px 15px;
	text-transform:uppercase;
	display:inline-block;
}
a.read-more:hover {
	text-decoration:none;
}
h2 {
	display:block;
	color:#003366;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size:24px;
	line-height:26px;
	padding-bottom:15px;
	text-transform:uppercase;
}
h6 {
	display:block;
	padding-bottom:15px;
	color:#000;
	font-size:15px;
	line-height:20px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
}
p {
	display:block;
	padding-bottom:20px;
}
ul.paddingBtm {
	padding-bottom:20px;
}
header.entry-header {
	padding:0;
	margin:0;
}
/***********************************Header css***********************************/
header {
	display:block;
	padding:10px 0 10px;
}
header .logo {
	float:left;
	width:280px;
	padding-top:10px;
}
.topsearch {
	float:right;
	width:700px;
}
.topsearch .search-div {
	float:left;
	width:100%;
	padding-bottom:5px;
}
.topsearch .search-div form {
	float:right;
}
.topsearch .search-div form input[type="text"] {
	border: none;
	background: url(images/search-textbox-bg.png) 0 0 no-repeat;
	width: 220px;
	height: 19px;
	padding: 7px 5px 7px 8px;
	float: left;
	outline: none;
}
.topsearch .search-div form input[type="submit"] {
	background: none;
	float: left;
	background: url(images/search-button.png) 0 0 no-repeat;
	width: 37px;
	height: 33px;
	border: none;
	float: left;
	outline: none;
	cursor:pointer;
}
nav {
	float:left;
	width:100%;
}
nav ul {
	float:right;
	width:auto;
}
nav ul > li {
	float:left;
	width:auto;
	padding:15px 15px 0 15px;
	background:url(images/menu-sep.jpg) no-repeat 0 17px;
	position:relative;
	z-index:99;
}
nav ul > li:hover, nav ul > li:first-child:hover {
	background:#183a72;
	color:#fff;
}
nav ul > li:first-child {
	background:none;
}
nav ul > li:hover a, nav ul > li:first-child:hover a {
	color:#fff;
	border-bottom:2px solid #cccccc;
}
nav ul > li > a {
	display:block;
	font-size:14px;
	line-height:16px;
	color:#003366;
	padding-bottom:8px;
	border-bottom:2px solid #fff;
	text-transform:uppercase;
}
nav ul > li > a:hover, nav ul > li.current-menu-item a {
	border-bottom:2px solid #cccccc;
	text-decoration:none;
}
nav ul > li ul.sub-menu li.current-menu-item a {
	border-bottom:none!important;
	text-decoration:none;
}
nav ul > li > ul {
	display:none;
	background:#183a72;
	padding:15px;
	width:200px;
	position:absolute;
	top:41px;
	left:0;
}
nav ul > li > ul li, nav ul > li > ul li:first-child, nav ul > li > ul li:hover, nav ul > li > ul li:hover:first-child {
	display:block;
	padding:5px 0 0 15px;
	background:url(images/list-style.jpg) no-repeat 0 12px;
	float:none;
}
nav ul > li > ul li a {
	font-size:15px;
	color:#83c9ff!important;
	line-height:20px;
	text-transform:none;
	border-bottom:none;
}
nav ul > li > ul li a:hover, nav ul > li > ul li:hover a, nav ul > li > ul li:first-child:hover a, nav ul > li > ul li:first-child a, nav ul > li:hover ul li a, nav ul > li:hover ul li:hover a {
	border:none!important;
}
/***********************************Banner css***********************************/
.banner-area {
	display:block;
}
.banner-area .banner-text {
	padding:115px 0 0 20px;
	width:700px;
}
.banner-area .banner-text h1 {
	display:block;
	text-transform:uppercase;
	color:#fff;
	font-size:39px;
	line-height:42px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
}
.banner-area .banner-text span {
	display:block;
	text-transform:uppercase;
	color:#fff;
	font-size:17px;
	line-height:20px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
}
.banner-area .banner-text small {
	display:block;
	padding-top:15px;
	text-transform:uppercase;
	color:#fff;
	font-size:13px;
	line-height:16px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
}
.banner-area .banner-text p {
	display:block;
	font-size:45px;
	line-height:47px;
	color:#fff;
}
.banner-area .banner-text.bt-3 {
	background:url(images/arrow-move.png) no-repeat 263px 218px;
}
.banner-area .inside-text {
	display:block;
	padding:115px 0 0 20px;
	color:#fff;
	font-size:30px;
	line-height:34px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
}
.banner-area .inside-text.post-205 {
	padding-top:55px;
}
.banner-area .inside-text.post-201 {
	padding-top:65px;
}
.banner-area .inside-text.post-131 br {
	display:none;
}
/***********************************Bread Crumb css***********************************/
.breadCrumb {
	display:block;
	margin-bottom:35px;
}
.breadCrumb ul {
	display:block;
	width: 100%;
	border-bottom:1px solid #e6e7e8;
}
.breadCrumb li {
	float:left;
	width:auto;
	background:url(images/arrow-right.png) no-repeat 0 5px;
	padding:0 5px 10px 10px;
	font-size:11px;
	line-height:13px;
}
.breadCrumb li:first-child {
	background:none;
	padding-left:0;
}
.breadCrumb li a {
	font-size:11px;
	line-height:13px;
	color:#264974;
	float:left;
}
.breadCrumb li.current {
	font-size:11px;
	line-height:13px;
	color:#000;
}
/***********************************Body css***********************************/
.main {
	display:block;
	padding:80px 20px 50px;
}
.main-inside {
	display:block;
	padding:10px 20px 20px;
}
.left-sec {
	float:left;
	width:620px;
}
.right-sec {
	float:right;
	width:300px;
	position:relative;
	z-index:9;
}
.left-area {
	float:left;
	width:280px;
	padding-right:20px;
}
.left-area h2 {
	display:block;
	color:#003366;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size:24px;
	line-height:26px;
	padding-bottom:15px;
	text-transform:uppercase;
}
.left-area p {
	display:block;
	color:#333333;
	font-size:14px;
	line-height:22px;
	padding-bottom:15px;
}
.left-area p a {
	color:#003366;
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
	display:inline-block;
}
.left-area p a:hover {
	text-decoration:none;
}
.right-area {
	float:right;
	width:620px;
	position:relative;
	z-index:9;
}
.column-area {
	float:left;
	width:310px;
}
.block-area {
	padding:20px 20px 0 20px;
	display:block;
	float:left;
	width:270px;
	height:290px;
}
.block-area h3 {
	display:block;
	color:#fff;
	font-size:24px;
	line-height:26px;
	text-transform:uppercase;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	padding-bottom:5px;
}
.block-area p {
	display:block;
	color:#fff;
	font-size:14px;
	line-height:24px;
	padding-bottom:15px
}
.block-area p a.read-more {
	padding:5px 25px;
	font-size:12px;
}
.block-area.greenbg {
	background:url(images/green-bg-img.jpg) no-repeat 0 0;
}
.block-area.greenbg p a.read-more {
	border-color:#005e2f;
	color:#009148;
}
.block-area.bluebg {
	background:url(images/blue-bg-img.jpg) no-repeat 0 0;
	margin-top:-110px;
}
.block-area.bluebg p a.read-more {
	border-color:#0075a5;
	color:#76d4ff;
}
.block-area.grey {
	background:url(images/grey-bg-img.jpg) no-repeat 0 0;
}
.block-area.grey p a.read-more {
	border-color:#464646;
	color:#797979;
}
.block-area.red {
	background:url(images/red-bg-img.jpg) no-repeat 0 0;
}
.block-area.red p a.read-more {
	border-color:#84214d;
	color:#a13163;
	margin-top:10px;
}
.block-area.red .row {
	display:block;
	padding:10px 0;
}
.block-area.red .row figure {
	float:left;
	width:70px;
	border:1px solid #996666;
	margin-right:15px;
}
.block-area.red .row figure img {
	float:left;
}
.block-area.red .row span {
	display:block;
	color:#fff;
	font:italic 14px/16px Georgia, "Times New Roman", Times, serif;
	padding-bottom:10px;
}
.block-area.red .row span.author {
	color:#999999;
	font-size:12px;
}
.contact-bg {
	float:left;
	width:225px;
	background:url(images/tel-bg.jpg) no-repeat 0 bottom;
	padding:15px 0 0 85px;
}
.contact-bg p {
	display:block;
	text-transform:uppercase;
	color:#5d5d5d;
	font-size:23px;
	line-height:28px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	padding-bottom:10px;
}
.contact-bg p span {
	display:block;
	text-transform:uppercase;
	font-size:12px;
	line-height:14px;
	color:#8a8a8a;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
}
.left-sec ul {
	padding-bottom:20px;
}
.block-area.red .row span a {
	color:#fff;
	height:18px;
	display:block;
	overflow:hidden;
}
.left-sec p strong {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
}
/***********************************Partner css***********************************/
.partner-outer {
	display:block;
	background:#f8f8f8;
	border-top:1px solid #ececec;
	padding:15px 0;
	text-align:center;
}
.partner-outer h4 {
	display:block;
	padding-bottom:8px;
	color:#003366;
	font-size:24px;
	line-height:26px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
}
.partner-outer p {
	display:block;
	font-size:14px;
	line-height:16px;
	color:#666666;
	width:480px;
	margin:0 auto;
}
/***********************************Testimonial css***********************************/
.content-area {
	display:block;
	width:540px;
}
.testi-text {
	display:block;
	background:url(images/comma-left.png) no-repeat 0 0;
	margin-top:30px;
	padding:0 0 0 80px;
}
.testi-text p {
	display:block;
	font:italic 14px/20px Georgia, "Times New Roman", Times, serif;
	padding-bottom:15px;
}
.testi-text span {
	display:block;
	font:italic 14px/20px Georgia, "Times New Roman", Times, serif;
}
/***********************************Team css***********************************/
.team-block {
	display:block;
	background:url(images/dotted-border.jpg) repeat-x 0 0;
	padding:20px 0 20px;
}
.team-text {
	display:block;
	background:url(images/human-icon.png) no-repeat 0 0;
	padding:0 0 0px 25px;
}
.team-text h5 {
	display:block;
	color:#000;
	padding-bottom:15px;
	font-size:15px;
	line-height:18px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
}
.team-text h5 span {
	color:#666666;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
}
.team-text p {
	display:block;
	padding-bottom:25px;
}
.team-text p img {
	padding-left:10px;
}
.team-text p img.expand-btn {
	cursor:pointer;
}
.team-blue-bg {
	display:block;
	background:#d1e2ff url(images/arrow-right.jpg) no-repeat right bottom;
	border:1px solid #9cb6e4;
	padding:15px;
}
.team-blue-bg p {
	display:block;
	font:italic 13px/20px Georgia, "Times New Roman", Times, serif;
	padding-bottom:20px;
}
.team-blue-bg span {
	display:block;
	font:italic 13px/20px Georgia, "Times New Roman", Times, serif;
}
.team-text p.exp-cols {
	display:none;
}
/***********************************About css***********************************/
.overview {
	display:block;
	padding-top:20px;
}
.overview p {
	padding-bottom:15px;
}
.overview ul {
	display:block;
	padding:0 0 20px;
}
.left-sec li {
	padding-bottom:15px;
	background-position:0 6px;
}
.team-blue-bg.aboutUs {
	background:#d1e2ff;
	margin-top:20px;
}
/***********************************Contact css***********************************/
.contact-block {
	display:block;
}
.contact-block ul {
	float:left;
	width:200px;
	padding:0 0 20px;
}
.contact-block ul li{background-position:0 8px; padding-bottom:10px; float:left; width:90%;}
/***********************************News css***********************************/
.team-text.news {
	background:url(images/news-icon.jpg) no-repeat 0 0;
}
.team-text.news p {
	padding-bottom:10px;
}
.team-text.news p a {
	background:url(images/arrow-right.png) no-repeat 0 6px;
	padding:0 0 0 8px;
}
.team-text.news h5 span {
	display:block;
	color:#666666;
	font:italic 12px/14px Georgia, "Times New Roman", Times, serif;
	padding-top:5px;
}
.team-text.news h5 small.blueColor {
	color:#0066ff;
	font:italic 12px/14px Georgia, "Times New Roman", Times, serif;
}
.curl-text {
	display:block;
	background:url(images/dotted-border.jpg) repeat-x 0 bottom;
	margin:0 0 20px;
}
.curl-text p {
	color:#666666;
	font:italic 12px/22px Georgia, "Times New Roman", Times, serif;
}
.curl-text p span {
	color:#0066ff;
}
.resource ul {
	display:block;
	padding-bottom:8px;
}
.resource ul li {
	background:url(images/pdf-icon.jpg) no-repeat 0 0;
	padding:0 0 10px 25px;
}
/***********************************event css***********************************/
.team-text.event {
	display:block;
	background:url(images/flag-icon.jpg) no-repeat 0 5px;
	padding:0 0 20px 25px;
}
.team-text.event a {
	font:italic 14px/22px Georgia, "Times New Roman", Times, serif;
	color:#0066ff;
}
.team-text.event span {
	font:italic 14px/22px Georgia, "Times New Roman", Times, serif;
	color:#333;
}
.team-text.event small {
	display:block;
	font:italic 12px/22px Georgia, "Times New Roman", Times, serif;
	color:#666;
}
.pagination {
	display:block;
	border-top:1px solid #ccc;
	padding:15px 0;
}
.pagination ul {
	float:right;
}
.pagination li {
	float:left;
	width:auto;
	padding:0 3px;
	background:none;
}
.pagination li a {
	float:left;
	width:auto;
	padding:3px 10px;
}
.pagination li a:hover {
	background:#2b497f;
	color:#fff;
	text-decoration:none;
}
/***********************************Partner css***********************************/
.team-text.partner {
	display:block;
	padding:0;
	background:none;
}
.team-text.partner figure {
	float:left;
	width:198px;
	margin-right:12px;
	padding:15px 0;
	border:1px solid #cccccc;
	text-align:center;
}
.team-text.partner figure img {
	width:175px;
}
.team-text.partner p {
	padding-bottom:0;
	float:right;
	width:315px;
}
.viewAll {
	display:block;
	text-align:center;
	background:url(images/dotted-border.jpg) repeat-x 0 0;
	padding:30px 0 0;
}
.viewAll a {
	background:url(images/green-arrow-down.png) no-repeat center 0;
	padding:15px 0 0 0;
	text-transform:uppercase;
}
.team-block.partner-pad:first-child {
	padding-top:0!important;
}
/***********************************Footer css***********************************/
footer {
	display:block;
	background:#333333;
	padding:15px 0;
	font-size:12px;
	line-height:14px;
	color:#666666;
}
footer p {
	float:left;
	width:auto;
	padding-bottom:0;
}
footer ul {
	float:right;
	width:auto;
}
footer ul.s-media {
	padding-left:25px;
}
footer ul li {
	padding-left:15px;
	display:inline;
	background:none;
}
footer ul li a {
	color:#666666;
}
/***********************************Carousel css***********************************/
.slides, .flex-control-nav, .flex-direction-nav {
	padding: 0;
	list-style: none;
	z-index:9;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	height:409px;
	padding:0;
}
/*.flexslider .slides > li:first-child{display:block!important;}
*/
.flexslider .slides > li:first-child {
	display:list-item;
}
.flexslider .slides > li.banner1 {
	background:url(images/banner1.jpg) no-repeat center 0;
}
.flexslider .slides > li.banner2 {
	background:url(images/banner2.jpg) no-repeat center 0;
}
.flexslider .slides > li.banner3 {
	background:url(images/banner3.jpg) no-repeat center 0;
}
.flexslider .slides > li.banner4 {
	background:url(images/banner4.jpg) no-repeat center 0;
}
.flexslider .slides > li.banner5 {
	background:url(images/banner5.jpg) no-repeat center 0;
}
.flexslider .slides > li.banner-testi {
	background:url(images/testi-banner.jpg) no-repeat center 0;
	height:238px;
}
.flexslider .slides > li.banner-team {
	background:url(images/banner-team.jpg) no-repeat center 0;
	height:238px;
}
.flexslider .slides > li.banner-contact {
	background:url(images/banner-contact.jpg) no-repeat center 0;
	height:238px;
}
.flexslider .slides > li.banner-blog {
	background:url(images/blog-banner.jpg) no-repeat center 0;
	height:178px;
}
.banner-area .flexslider .slides > li.banner-blog .inside-text {
	padding-top:60px;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
.flexslider {
	position: relative;
	padding:0;
}
.flex-container {
	width: 100%;
	display:block;
	position:relative;
}
.flex-direction-nav a {
	position: absolute;
	width: 40px;
	height: 40px;
	bottom:0;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9999;
}
.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev {
	display:none;
}
.flexslider .flex-control-nav {
	position:absolute;
	bottom:15px;
	margin-left:25px;
}
.flex-control-nav li {
	width:auto;
	float:left;
	margin:0 2px;
	padding:7px 0;
}
.flex-control-paging li a {
	text-decoration:none;
	color:#848484;
	font-size:14px;
	line-height:16px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	float:left;
	margin:0 2px;
	cursor:pointer;
	text-indent:-99999999px;
	background:url(images/bullet_dot.png) no-repeat 0 0;
	width:11px;
	height:13px;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
	text-decoration:none;
	color:#b53c00;
	background:url(images/bullet_dot.png) no-repeat 0 -32px;
}
/*.black-shadow{display:block; background:url(images/trans-bg-repeat.png) no-repeat 20px 0; position:absolute; bottom:0; width:357px!important; height:48px;}*/


/***********************************accordion css***********************************/
.accordion {
	display:block;
	width:570px;
}
.accordion p {
	padding-bottom:20px;
}
.accordion li {
	background:#fff url(images/dotted-border.jpg) repeat-x 0 0;
	padding:10px;
	float:left;
	width:550px;
}
.accordion li.active {
	background:#f1f2f2 url(images/dotted-border.jpg) repeat-x 0 0;
}
.accordion li ul {
	padding-bottom:15px;
}
.accordion li ul li {
	background:url(images/ul-bullet.jpg) no-repeat 0 5px;
	padding:0 0 5px 20px;
	float:none;
	width:auto;
}
.headBox {
	display:block;
	background:#333333;
	padding:10px;
}
.headBox span {
	display:block;
	color:#fff;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size:15px;
	line-height:18px;
}
.accordion li .listBox {
	float:left;
	width:100%;
}
.accordion li .listBox a {
	float:left;
}
.accordion li .listBox a:hover {
	text-decoration:none;
}
.accordion li .listBox span {
	float:right;
	font-size:12px;
	line-height:14px;
	padding-top:3px;
}
.condetail {
	display:block;
	padding:20px 10px;
	float:left;
	width:530px;
}
.condetail p a.read-more {
	border-color:#cc0000;
	color:#cc0000;
}
/***********************************Tab css***********************************/
.tabing {
	display:block;
	position:absolute;
	top:-38px
}
.tabing li {
	background:none;
	padding:0 0 0 20px;
	float:left;
	width:auto;
}
.tabing li a {
	float:left;
	width:auto;
	background:url(images/tab-img.jpg) repeat-x 0 0;
	height:13px;
	padding:13px 15px;
	border-left:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
}
.tabing li a:hover, .tabing li.active a {
	background:url(images/tab-img.jpg) repeat-x 0 -39px;
	text-decoration:none;
	color:#000;
}
.container {
	border-top:1px solid #ccc;
	display:block;
	margin-top:60px;
	padding:20px 0;
}
.tab-content {
	position:relative;
}
/***********************************Slider css***********************************/
#Silder_holder ul li {
	background:none;
	text-align:center;
	padding-left:0;
}
.partner-outer .wrapper #Silder_holder {
	position:relative;
}
.bx-wrapper .bx-prev {
	left: 0;
	background: url(images/lft-rit-arrow.png) no-repeat 0 0;
}
.bx-wrapper .bx-next {
	right: 0;
	background: url(images/lft-rit-arrow.png) no-repeat right 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom:27%;
	outline: 0;
	width: 26px;
	height: 39px;
	text-indent: -9999px;
	z-index: 9999;
}
/***********************************Blog css***********************************/

.blog-section {
	border: 1px solid #efefef;
	margin-bottom:19px;
}
.blog-section.with-color {
	background:#fcfcfc;
}
.blog-section .blog-post {
	margin: 19px 19px 19px 19px;
}
.blog-section .blog-post .blog-post-imgdiv {
	position:relative;
}
.blog-section .blog-post .blog-post-imgdiv .blog-posted-when {
	position:absolute;
	right: 0px;
	bottom: 0px;
	background:#2b497f;
	padding:9px;
	right: 25px;
	bottom: -15px;
}
.blog-section .blog-post .blog-post-imgdiv .blog-posted-when .date {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#ffffff;
	text-align: center;
}
.blog-section .blog-post .blog-post-imgdiv .blog-posted-when .month-and-year {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-align: center;
}
.blog-section .blog-post h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:bold;
	color:#24437b;
	font-style:italic;
	margin-top:36px;
}
.blog-section .blog-post p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size:14px;
	color:#333333;
	margin-top:18px;
}
.blog-section .blog-post .author {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size:12px;
	color:#c0c0c0;
	margin-top:9px;
}
.blog-section .blog-post .blog-post-readmore a {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size:14px;
	color:#333333;
	vertical-align: top;
}
.blog-section .readmore-border {
	background:url(images/readmore-border.jpg) 0 0 no-repeat;
	height:16px;
	width:2px;
	display: inline-block;
	margin-left: 11px;
}
.blog-section .blog-post .blog-post-readmore .read-more-arrow {
	background:url(images/read-more-arrow.jpg) 0 0 no-repeat;
	height:16px;
	width:17px;
	display: inline-block;
	margin-left: 11px;
}
.blog-section .blog-media-follow {
	padding:10px 19px 10px 19px;
	border-top:1px solid #efefef;
	height:20px
}
.blog-section .blog-media-follow .chat-count {
	float:left
}
.blog-section .blog-media-follow .chat-count .eye-icon {
	height:16px;
	width:17px;
	background:url(images/eye-icon.png) 0 3px no-repeat;
	padding:0px 0px 0px 20px;
	display:inline-block;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:11px;
	font-style:italic;
	vertical-align: top;
}
.blog-section .blog-media-follow .chat-count .chat-icon {
	height:18px;
	width:17px;
	background:url(images/chat-icon.png) 0 3px no-repeat;
	padding:0px 0px 0px 20px;
	display:inline-block;
	margin-left:10px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:11px;
	font-style:italic;
	vertical-align: top;
}
.blog-section .blog-media-follow .follow-icon {
	float:right;
}
.blog-section .blog-media-follow .follow-icon .simplesocialbuttons {
	margin:0px !important;
}
.blog-section .blog-media-follow .follow-icon .simplesocialbuttons .ssb-button-fblike {
	width:95px !important;
}
.blog-section .blog-media-follow .follow-icon .simplesocialbuttons .ssb-button-twitter {
	width:95px !important;
}
.blog-section .blog-Category {
	padding:10px 19px 10px 19px;
	border-top:1px solid #efefef;
}
.blog-section .blog-Category p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	color:#0066ff;
	margin:0px;
	padding:0px;
}
.blog-section .blog-Category p span {
	color:#202020;
}
.paggination {
	border: 1px solid #efefef;
	margin-bottom:19px;
	padding:11px 10px 10px 19px;
	background:#fcfcfc;
}
.paggination ul.page-numbers li a.prev {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	border-left:none;
	padding: 0px 11px 0px 0px;
}
.paggination ul.page-numbers {
	float:left;
	padding:0px;
}
.paggination ul.page-numbers li {
	border-right:1px dotted #999999;
	list-style:none;
	float:left;
	background:none;
	margin:0px;
	padding: 0px 10px 0px 10px;
}
.paggination ul.page-numbers li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	text-decoration:none;
	display:inline-block;
	padding: 0px 7px 0px 6px;
}
.paggination ul.page-numbers li a:hover, .paggination ul.page-numbers li span.current {
	background:url(images/paginationcount-bg.png) 0 0;
	color:#FFF;
	padding: 0 7px 0 6px;
}
.paggination ul.page-numbers li:last-child {
	border-right:none;
}
.paggination ul.page-numbers li a.next {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	border-right:none;
	padding: 0px 0px 0px 12px;
}
.paggination ul.page-numbers li a.next:hover, .paggination ul.page-numbers li a.prev:hover {
	background:none;
	color:#333333;
}
.right-sec .search-div {
	padding:19px 13px 19px 13px;
	border: 1px solid #efefef;
	margin-top: 42px;
	background:#fcfcfc;
}
.right-sec .blog-detail {
	padding:0px 40px 0px 0px
}
.right-sec .search-div #serch-box {
	border: none;
	background: url(images/search-textbox-bg.png) 0 0 no-repeat;
	width: 225px;
	height: 19px;
	padding: 7px 0px 7px 8px;
	float: left;
	outline: none;
}
.right-sec .search-div #submit-button {
	background: none;
	float: left;
	background:url(images/search-button.png) 0 0 no-repeat;
	width: 37px;
	height: 33px;
	border: none;
	float: left;
	outline: none;
}
.left-sec .search-div #serch-box {
	border: none;
	background: url(images/search-textbox-bg.png) 0 0 no-repeat;
	width: 225px;
	height: 19px;
	padding: 7px 0px 7px 8px;
	float: left;
	outline: none;
}
.left-sec .search-div #submit-button {
	background: none;
	float: left;
	background:url(images/search-button.png) 0 0 no-repeat;
	width: 37px;
	height: 33px;
	border: none;
	float: left;
	outline: none;
}
.right-sec h4 {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2b497f;
	border-bottom:1px solid #8f8e8e;
	margin-top: 27px;
	padding-bottom: 10px;
}
.right-sec p.most-viewed {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	color:#333333;
	border-bottom:1px solid #c7c7c7;
	margin-top: 20px;
	padding-bottom: 22px;
	padding-right: 10px;
}
.right-sec p.most-viewed:last-child {
	border:none;
}
.right-sec p a {
	color:#0066ff;
	text-decoration:none;
}
.right-sec p.categories {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	color:#333333;
	border-bottom:1px solid #c7c7c7;
	margin-top: 11px;
	padding-bottom: 7px;
	padding-right: 10px;
}
.right-sec p.categories:first-child {
margin-top:
}
.right-sec p a {
	color:#0066ff;
	text-decoration:none;
}
.right-sec .archive ul {
	margin-top:19px;
}
.right-sec .archive ul li {
	background:url(images/archives-arrow.png) 0 5px no-repeat;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	color:#333333;
}
.right-sec .archive ul li.a {
	color:#0066ff;
	text-decoration:none;
}
/***********************************Blog detail css***********************************/
#comment-log {
	padding:0px 38px 0px 0px
}
#comment-log h4 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size:20px;
	color:#000000;
	margin-top:50px;
	margin-bottom:11px;
}
#comment-log .comment-detail {
	padding-bottom:19px;
	border-bottom:1px solid #efefef;
	padding-top:19px;
	padding-left: 16px;
}
#comment-log .comment-detail .comentetor-details {
}
#comment-log .comment-detail .comentetor-details .comentetor-photo {
	float:left
}
#comment-log .comment-detail .comentetor-details .comentetor-detail {
	float:left;
	margin-left: 22px;
}
#comment-log .comment-detail .comentetor-details .comentetor-detail .comentetor-name {
	display:block;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:16px;
	color:#202020;
}
#comment-log .comment-detail .comentetor-details .comentetor-detail .comentetor-when-post {
	display:block;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	color:#58595b;
}
#comment-log .comment-detail p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:13px;
	color:#58595b;
	margin-top:18px;
}
#comment-log .comment-detail a {
	outline:none;
	margin-top:15px;
	display:block;
}
#reply-form-div {
	padding:1px 40px 0px 40px;
	background:#fcfcfc;
}
#reply-form-div table {
	margin-top: 32px;
}
#reply-form-div label {
	margin-top:5px;
	display: block;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size:14px;
	color:#58595b;
}
#reply-form-div input {
	border: 1px solid #e2e3ea;
	width: 356px;
	height: 20px;
	padding: 7px 0px 7px 8px;
	float: left;
	outline: none;
	margin-bottom: 16px;
}
#reply-form-div textarea {
	border: 1px solid #e2e3ea;
	min-width: 356px;
	height: 64px;
	padding: 7px 0px 7px 8px;
	float: left;
	outline: none;
	margin-bottom: 16px;
}
#reply-form-div #reply-submit {
	background: none;
	float: right;
	background: url(images/submit-btn.jpg) 0 0 no-repeat;
	width: 81px;
	height: 29px;
	border: none;
	outline: none;
}
.contact-block button {
	font-size:15px;
	background:none;
}
.left-sec p strong {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
}
.left-sec ul li strong {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
}
span.em-pagination {
	border-top: 1px solid #ccc;
	display: block;
	text-align:right;
	padding-top:10px;
	padding-right:20px;
}
span.em-pagination a, span.em-pagination span.page-numbers {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	margin:0 2px;
	padding:5px 8px;
}
span.em-pagination a:hover, span.em-pagination span.page-numbers.current {
	background:#2b497f;
	color:#fff;
	text-decoration:none;
}
span.em-pagination {
	border-top: 1px solid #ccc;
	display: block;
	text-align:right;
	padding-top:10px;
	padding-right:20px;
}
span.em-pagination ul.page-numbers {
	float:right;
}
span.em-pagination li {
	list-style:none;
	float:left;
	background:none;
	padding:0;
}
span.em-pagination li a, span.em-pagination li span.page-numbers {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	margin:0 2px;
	padding:5px 8px;
}
span.em-pagination li a:hover, span.em-pagination li span.page-numbers.current {
	background:#2b497f;
	color:#fff;
	text-decoration:none;
}
 @-moz-document url-prefix() {
.black-shadow {
width:359px;
}
}
.bx-controls-auto {
	display:none;
}
.bx-pager-item {
	display:none;
}
.bx-viewport {
	width:890px !important;
	margin-left: 57px;
}
article#post-153 {
	width:570px;
}
